/*--header--*/
#header #headWrap{width:300px; margin:0 auto 60px auto; height:240px}
#header .borderBot .wrap{width:300px; margin:0 auto;}
#header .bg{background:#535353 url(../images/headCenterBg.jpg) no-repeat center bottom}
#header #logo{display:inline-block; float:left; width:220px; margin:0 25px; text-align:center}
#searchWrap{float:left; margin:0;}
#header .logoPart{height:auto; padding-bottom:20px}
#searchWrap .search{padding:2px 3px; width:210px; margin-right:5px; }

#header .socialNet a, #header .socialNet span{margin-right:1px}
#header .socialNet .yt, #header .socialNet .fb, #header .socialNet .twit, #header .socialNet .google{width:24px; height:24px; background-image:url(../images/sprites/iconsSocNet.png); background-repeat:no-repeat}
#header .socialNet .yt{background-position:-84px -62px; margin-top:6px}
#header .socialNet .yt:hover{text-decoration:none}
#header .socialNet .fb{background-position:0 -59px}
#header .socialNet .twit{background-position:-27px -59px}
#header .socialNet .google{background-position:-55px -59px}
#header .socialNet .relative{margin:0 2px; padding:3px 1px 0}
#header .socialNet .relative:hover{margin:0}

#header .socialNet .relative:hover{width:40px}
#header .socialNet .relative .logForm .fieldsInput{float:right; width:175px; padding:5px 0 0 0; }
#header .socialNet .relative .logForm input.text{width:158px; margin-bottom:7px}
#header .socialNet .relative .logForm{width:278px}


#header .socialNet .relative:hover .whtSpacer{margin-right:-1px}
#header .socialNet a, #header .socialNet span{line-height:32px}

#searchWrap .advanceSrch .srchBtn{background:url(../images/sprites/icons.png) no-repeat 0 -685px; width:86px; height:22px; padding:2px 0}

/*--end header--*/

/*--top navigation--*/
#nav{height:auto; width:300px; margin-top:-110px; margin-bottom:-50px; }
#nav ul li{width:149px; height:32px}
#nav ul li a{padding:8px 0;display:block;color:#fff}
#nav ul li.last{width:149px }
/*--#nav ul li{float:left; width:149px; height:32px; font:normal 13px tahoma, Arial, Helvetica, sans-serif;text-align:center; position:relative;}
#nav ul li.firstNav, #nav ul li.firstNav a{border-radius:5px 0 0 0; -moz-border-radius:5px 0 0 0; -webkit-border-radius:5px 0 0 0;}
#nav ul li.secNav, #nav ul li.secNav a{border-radius:0 5px 0 0; -moz-border-radius:0 5px 0 0; -webkit-border-radius:0 5px 0 0; border-right:none ; width:149px}
#nav ul li.thirdNav, #nav ul li.thirdNav a{border-radius:0; -moz-border-radius:0; -webkit-border-radius:0;}
#nav ul li.forthNav{border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; border-right:none ;}
#nav ul li.sixthNav{border-right:0; border-radius:0 0 5px 0; -moz-border-radius:0 0 5px 0; -webkit-border-radius:0 0 5px 0; width:149px}
#nav ul li.sixthNav a{width:149px; border-radius:0 0 5px 0; -moz-border-radius:0 0 5px 0; -webkit-border-radius:0 0 5px 0;}
#nav ul li.sixthNav:hover{padding-right:0}
#nav ul li a{display:block; height:25px; padding:7px 0 0; color:#414042;  margin:0}
#nav ul li:hover .box{width:277px; padding:14px 10px}
#nav ul li:hover .box .box1{width:277px; float:left}
#nav ul li:hover .box .box2{width:277px; float:left; padding-left:0}
#nav ul li.firstNav:hover .box, #nav ul li.thirdNav:hover .box, #nav ul li.fifthNav:hover .box{top:32px; left:0}
#nav ul li.secNav .box, #nav ul li.forthNav:hover .box, #nav ul li.sixthNav:hover .box{top:32px; left:-150px!important}
#nav ul li:hover .box ul{width:130px} 
#nav ul li:hover .box ul li{width:130px !important; height:27px; margin:0 0 5px 0; border:none; text-align:left; position:static; background:none; height:15px}
#nav ul li.secNav li, #nav ul li.secNav li a, #nav ul li.sixthNav:hover li, #nav ul li.sixthNav:hover li a{width:110px !important}
#nav ul li:hover .box ul li a{padding:1px 10px; height:18px; background:none; margin:0}
#nav ul li:hover .box ul li:hover .box2{left:130px; padding-left:7px; top:0; width:140px}
#nav ul li:hover .box ul li:hover .box2 img{width:100%}
#nav ul li:hover .box .box2Img{float:right; margin:0; padding:0; width:140px; }--*/
/*--top navigation--*/

/*--home page content--*/
#hpContent .wrap{width:300px; margin:0 auto 0 auto; padding:70px 0 0 0}
#hpContentinner .wrap{width:300px; margin:0 auto; padding:45px 0 40px 0}
#hpContent .featureBox{margin-left:0; width:296px; height:230px; margin-bottom:20px}
#hpContent .featureBox h2{font:normal 16px MyriadProRegular, tahoma, Arial, Helvetica, sans-serif}
#hpContent .open{height:225px}
#hpContent .ic_caption{height:183px}
#hpContent .ic_container{height:218px !important}
/*--end home page content--*/

/*--footer--*/
#footer{background:#535353; background-image:none; height:auto }
#footer .wrap{width:300px; margin:0 auto}
#footer .inBg{padding-bottom:20px}
#footer .footBlocks{width:122px; padding:20px 12px 0 12px}
#footer .footBlockFirst, #footer .footBlockThird{padding-left:12px !important}
#footer .footBlockSecond{background:none !important}
#footer .copyright{background:#2b2b2b; border-top:1px solid #919191; height:57px;}
#footer .copyright .wrapin{ padding-top:12px;  margin:0 auto; width:300px}
#footer .copyright .fl320{float:left !important}
/*--end footer--*/

/*--globla classes--*/
.orangeBtn{padding:3px 10px}
#hpBanner{display:none}
/*--end global classes--*/

/*--popup--*/
#forgotPasswordPop{width:280px; height:170px}
.pop input[type="text"] { width: 90px}
/*#signupPop{width:309px; height:250px;}
#popPagination{float:left; margin-right:0; margin-top:10px}
#signupPop .scrollCont{width:309px; margin:0 auto; height:150px; overflow-y:hidden}
#signupPop .scrollCont .incontainer{width:300px; height:150; margin:10px 0; overflow-y:scroll; overflow-x:none}

#signupPop .formContainer{width:270px; padding-left:5px; font:normal 12px Arial, Helvetica, sans-serif; color:#2b2b2b}

#signupPop .header{width:309px; margin:0 auto; padding:10px 0 6px 0}
#signupPop .header h2{padding-left:5px}*/

/*--registration page--*/
.regPage input[type=text], input[type=password]{width:95px; margin-right:5px; }
.regPage select{width:113px; margin-right:5px}
.regPage input.captcha{width:70px}
.regPage .filled{float:left; padding:4px 6px; font:bold 12px/16px arial; color:#2b2b2b}
.regPage .refresh{float:left; width:50px; padding:7px 0 0 50px}
.regPage h3{font:bold 14px Arial, Helvetica, sans-serif; color:#2b2b2b; margin-bottom:15px}
.regPage .captionForgotPass{float:left; width:100px; padding:5px 5px 0 0}
.regPage .captionsignUp{float:left; width:100px; padding:5px 10px 0 0; text-align:right}
.regPage .withoutCaption{padding-left:120px;}
.regPage .captchaImgCont{padding-left:80px !important}
.regPage .labelPad{padding-left:50px}

.slider-wrap .stripNav {width:300px !important}
/*--end registarion page--*/

.lowerMl50{margin-left:-50px}

/*--inner page--*/
#inPgContent .wrap{width:300px; margin:0 auto; padding:60px 0 10px 0}
#lftColumn{width:300px; float:left}
#lftColumn .lftNavigation ul li.level1{height:28px; margin-bottom:2px; background:#a4510f; position:relative}
#lftColumn .lftNavigation ul li.level1:hover .navOverlay{display:none}

#rightColumn{float:right; width:300px}
#rightColumn .mainBanner{width:300px; margin-top:10px; display:none}
#rightColumn .midContainer{margin-left:0}
#rightColumn .midContainer .productBox{float:left; margin:0 0 12px 0px; width:298px; border:1px solid #c2c2c2; boder-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px}
#rightColumn .breadCrums ul.right li{float:left; border-left:1px solid #c5c3c4; border-top:1px solid #c5c3c4;height:35px}
.paginationCont{background:#7f7f7f; text-align:center; }
.pagination{float:none; margin:0}
.sortBox{float:right; padding-right:10px; margin-top:10px}
.paginationCont select.sort{width:150px; font:normal 12px Arial, Helvetica, sans-serif}
/*--end inner page--*/

/*--codaslider--*/

.slider-wrap .stripNav a {font-size: 12px !important; line-height: 28px !important; padding: 0 11px !important; width:279px; margin:0 1px 0 0; background-image:none !important; background-color:#efefef !important; border-left: 1px solid #fff !important; border-bottom:1px solid #ccc; border-radius:0 !important; -moz-border-radius:0 !important; -webkit-border-radius:0 !important; -khtml-border-radius:0 !important; border-bottom:1px solid #0d853b; float:left}
.slider-wrap .stripNav a.current{background-color:#f26627 !important; background-image:none}
.slider-wrap .stripViewer .panelContainer .panel {float:left; height: 100%; position: relative; width: 290px !important}
.slider-wrap .stripNav ul{width:300px; margin-left:10px; border-radius:5px 5px 0 0}

/*--dashboard--*/
.dashboardProfileCont .picCont{display:block; float:none; width:100% }
.dashboardProfileCont .profileDetails{width:245px; float:left; margin-left:12px}
.profileDetails ul{float:left; width:235px; margin-right:1px}
.profileDetails ul li{margin-bottom:2px; background:#fff; padding:5px 3px}
.profileDetails ul li .caption85{font:normal 12px/20px Arial, Helvetica, sans-serif;width:100px}
.profileDetails ul li .data230{font:normal 11px/20px Arial, Helvetica, sans-serif; width:120px}
.profileDetails ul li .caption130{font:normal 12px/20px Arial, Helvetica, sans-serif; width:100px}
.profileDetails ul li .data180{font:normal 11px/20px Arial, Helvetica, sans-serif; width:120px}

#dashboardCont .fitstUl{background:none}
#dashboardCont .fitstUl li.top{background:none}
#dashboardCont .fitstUl li.bot{background:none}
#dashboardCont .fitstUl li{height:142px; width:128px}
#dashboardCont .fitstUl li a{width:128px; }

#dashboardInPgCont #lftCont{float:left; width:300px}
#dashboardInPgCont #lftCont .dashBoardLftNav{margin-top:0}
#lftCont .dashBoardLftNav li{border:solid 1px #d9d9d9; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; height:47px; margin:0 0 4px 0; background:#f2f2f2 url(../images/dashBoardLftLnkBg.gif) repeat-x}
#lftCont .dashBoardLftNav li:hover, #lftCont .dashBoardLftNav li.active{border:solid 1px #f15b28; padding-left:0}
#lftCont .dashBoardLftNav li.active{margin-right:0}

#dashboardInPgCont #rgtCont{float:left; width:300px}
#dashboardInPgCont .dashboardSubCont{border:1px solid #f15b28; padding:20px; background:#f0f0f0; box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none}
#dashboardInPgCont .dashboardSubCont .jobGroupLabel{padding:0 0 10px 0}
#dashboardInPgCont .dashboardSubCont .jobGroupSelect{padding:10px 0 10px 0}
#dashboardInPgCont .dashboardSubCont .jobGroupLabel label{padding-right:0; display:block; margin-bottom:5px}
#dashboardInPgCont .dashboardSubCont .jobGroupSelect select{ margin:0 20px 10px 0; width:250px}

.mapCont img{width:245px}

#dashboardInPgCont .greenAnchor a{padding:1px}
#dashboardInPgCont .jobGroupSelect input[type=text], #dashboardInPgCont .jobGroupSelect textarea{width:205px}
#dashboardInPgCont .jobGroupSelect select{float:left; margin:0 20px 10px 0; width:219px;}

.topTabs{display:inline-block; width:225px; height:27px;  margin-left:-12px; font:bold 12px/27px arial; padding:0 30px 0 12px; color:#fff; background-image:none; background-color:#f26627; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; position:static}
.topTabsInact{width:225px;background-image:none; background-color:#efefef; border-left: none; border-bottom:1px solid #ccc; color: #333333; display: inline-block; font: bold 12px/27px arial; height: 27px; padding: 0 30px 0 12px; margin-left:-12px; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0}



/*--advanced search--*/
.locationList a{width:240px}
.sortByBar{height:auto; margin-top:10px}
.sortByBar .sortCont span{display:inline-block}
.jobDescript .labelAns{float:left; width:120px}

.jobByLocationCont{float:left; width:270px; margin:10px 0 0 10px}
.mapHeighlight{float:left; width:277px; margin:0 0 0 -5px; overflow-y:scroll}

.byLocation .labelAns{float:left; width:120px; font-size:11px}
.byLocation .label{float:left; width:100px;}
.byLocation input.wdt165{width:105px}
.byLocation input.wdt285{width:105px}
.byLocation select.wdt300{width:120px}

#lftCont637 {width: 280px}
#rgtCont300{width:280px}

.mapContSrch{width:245px} 
.mapContSrch img{width:245px}

.imgAdvt{width:260px}
.imgAdvt img{width:240px}

.greyPlainBox{padding:10px}

#lftColumnBig{width:300px; float:none}
#rightColumnSmall{float:none; width:300px; margin-top:10px}
.jdPicCont{float:left; width:180px; text-align:center}
.jdPicCont img{border:3px solid #333; width:174px}
.jdIdCont{float:left; width:190px; margin-bottom:10px}
.jdDetailBox .label{float:none; width:250px; font-weight:bold; margin-right:0; text-align:left}
.jdDetailBox .jdDetail{float:none; width:250px}
.timeCountCont{float:right; width:245px;}
.jdPicCont{float:none; width:220px; margin:0 auto 10px; padding-bottom:20px}
.jdPicCont img{border:3px solid #333}
.jdIdCont{float:none; width:240px; text-align:center}

#lftContAdjust{width:300px}
#rgtContAdjust{width:300px; margin-top:10px}
.profilePreLftCol{ border-right:1px solid #f15b28; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-top:10px}
.jobHistoryLabel{float:left; width:125px; margin-top:5px}
.jobHistoryDet{float:left; width:122px; margin-top:5px}
.profilePreviwHd .pic{float:none; width:300px}
.profilePreviwHd .profileDet{float:none; width:300px; margin-top:15px}
.profilePreviewCols{padding:15px 0 15px}
.greenAnchor a{display:inline-block; font:normal 11px Arial, Helvetica, sans-serif; color:#0d9644; padding:0 10px 10px}
.skillTable td, .jobRatings td{padding:5px;}
.skillTable, .jobRatings{width:430px}
.profilePreviewCols .portfolio img{width:100%}

.tableCont{width:100%; overflow-x:scroll}


.workLoccalyPg .labelDet610{width:160px}
.workLoccalyPg .lft450{width:275px}
.workLoccalyPg .picCont{float:none; width:246px; margin:0 auto; display:block}
.bidDetail .ammount{width:50px; padding-left:15px; float:left}
.bidDetail .transport{width:60px; float:left}
.bidDetail .expiryDate{width:45px; float:left}
.bidDetail .accept{float:left; width:70px}
.bidDetail .accept .btn{display:block}
.bidDetail .detCont .writeMessageBox textarea{width:248px}
.workLoccalyPg .label30{width:110px}
.workLoccalyPg .labelDet245{width:90px}

.curvLinkSlide .stripNav{width:298px !important; margin-left:0 !important}
.curvLinkSlide .stripViewer .panelContainer .panel {width: 300px !important}
/*.curvLinkSlide .stripNav a {font-size: 12px !important; line-height: 28px !important; padding: 0 11px !important; width:85px; margin:0 1px 0 0; border-radius:0 !important; -moz-border-radius:0 !important; -webkit-border-radius:0 !important; -khtml-border-radius:0 !important; border-bottom:none !important; float:left; text-align:center}*/

.curvLinkSlide .stripNav a {font-size: 12px !important; line-height: 28px !important; padding: 0 11px !important; width:74px; margin:0 1px 0 0; border-radius:0 !important; -moz-border-radius:0 !important; -webkit-border-radius:0 !important; -khtml-border-radius:0 !important;  float:left; background: #73bd40 !important; background-image:none !important; border:1px solid #0d853b !important}
.curvLinkSlide .stripNav li a.current {background: #ff7d00  !important; color: #fff; border:1px solid #0d853b;
color:#fff; background-image:none; border-radius:10px 0 0 0; -moz-border-radius:10px 0 0 0; -webkit-border-radius:10px 0 0 0; position:static !important; padding:0 30px 0 11px;
}
.curvLinkSlide .stripNav ul li {margin-right:-1px !important}

.curvLinkSlide .stripViewer .panelContainer .panel {float:left; height: 100%; position: relative; width: 290px !important}

.fullwidth .stripViewer .panelContainer .panel {width: 300px !important}

.advancedSearch .label{float:left; width:230px; margin-right:10px; font-weight:bold; padding:5px 0; text-align:left}
.advancedSearch .labelAns{float:left; width:230px !important; font-size:11px}
.advancedSearch select.wdt300{width:230px !important}

#lftCont645{width:260px}
#lftCont645 .mapContSrch{width:250px}
#lftCont645 .mapContSrch img{width:250px}
/*--.imgAdvt{width:255px}
.imgAdvt img{width:255px}--*/

.alphabates{width:240px; margin:0 auto; padding:2px 10px;}
.alphabates a{display:inline-block; padding:4px 3px 10px; color:#acacac; font:bold 13px Arial, Helvetica, sans-serif}

.jobByLocationCount{width:auto; margin:10px 0 0 0}
.captionsignUp{text-align:left}

.profileGroupdet .profilecol1{width:50%; padding-bottom:5px}
.profileGroupdet .profilecol2{width:40%; padding-bottom:5px}
.profileGroupdet .profilecol3{width:50%;}
.profileGroupdet .profilecol4{width:40%;}

.wid325{width:240px !important}
.wid325 .label{width:125px !important}
.wid325 .jdDetail{width:100px !important}
.wid460{width:272px}
.seekerSkillWrap{width:220px}

/*--innerpage left nav--*/
.innerpage .dashBoardLftNav1 ul li:hover .hoverbox{display:none}
.innerpage .dashBoardLftNav1 ul{margin-right:-10px}
.innerpage .dashBoardLftNav1 li{float:left;  width:143px; margin:0 10px 10px 0; padding:0}
.innerpage .dashBoardLftNav1 li a.frstlel{ border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
.innerpage .dashBoardLftNav1 li:hover  a.frstlel{width:75px; border-right:1px solid #F15B28;}
.innerpage{float:left; width:300px;padding-bottom:20px; padding-top:0}

.dropMenuHover:hover .hoverBox{display:block; position:absolute; top:27px; left:-12px; width:240px;padding:7px 10px; }

.tabContScale{overflow-x:scroll}
.jsAdvnJob{width:340px; margin-bottom:10px}

.jobQuoteTabCont{float:left; width:270px}
.jobImgGalCont{float:right;width:270px; margin-left:0}
.jpPgTopTab{width:270px; margin:0 0 20px !important}
.jdDetailBox .jdDetailBig{float:left; width:250px}
.jobListHalfTab{width:240px}

.mlm20-3{margin-left:-20px !important}

.jobPicSideCont{width:260px}
.jobPicSideCont .table1{width:260px; margin-right:0; margin-bottom:20px}
.jobPicSideCont .table2{width:260px}
.feedbackTab1, .feedbackTab3{float:left; width:260px}
.feedbackTab0, .feedbackTab2{float:left; width:260px; margin-right:0; margin-bottom:20px}

.tabsFeedPage .tabsButton a{border-bottom:1px solid #D9D9D9} 
.tabsFeedPage .tabsButton a.active{border-bottom: 1px solid #249f43}
.payPg .rightcontnr{width:240px}
.payPg .leftcontnr{ width:260px; margin-bottom:10px}

.puplProfLft{width:300px; float:left}
.puplProfRgt{width:300px; float:right}
.varificationBlock .captDet{width:155px}
.jsMainSkill .capt{width:120px}
.jsMainSkill .captDet{width:145px}
.publicProfTable td{padding:2px}

.jobByLocationCount .boxIn{width:270px; margin-right:0; float:left}

.descriptDetTab{width:300px}

.descriptPg  td.jobName{width:205px;font:normal 12px 'Calibri', Arial, Helvetica, sans-serif;}
.descriptPg  td.location{width:65px;font:normal 12px 'Calibri', Arial, Helvetica, sans-serif;}
.descriptPg  td.closing{width:95px;font:normal 12px 'Calibri', Arial, Helvetica, sans-serif;}
.descriptPg  td.quote{width:92px;font:normal 12px 'Calibri', Arial, Helvetica, sans-serif;}
.descriptPg  td.higest{width:85px;font:normal 12px 'Calibri', Arial, Helvetica, sans-serif;}
.descriptPg  td.jobPPage{width:175px;font:normal 12px 'Calibri', Arial, Helvetica, sans-serif;}


.cookieRel .fixed{width:300px}
.cookieRel .cookieBox{left:65px; bottom:-470px; }
.halfWdtFr{width:278px}
.halfWdtFrSd{display:none}

/*-tooltip--*/
.tip-yellowsimple {max-width:150px}

.lftcolBox input[type="text"], .lftcolBox input[type="password"], .lftcolBox textarea{width:185px}
.lftcolBox select{width:201px}